back to article How to break out of a hypervisor: Abuse Qemu-KVM on-Linux pre-5.3 – or VMware with an AMD driver

A pair of newly disclosed security flaws could allow malicious virtual machine guests to break out of their hypervisor's walled gardens and execute malicious code on the host box. Both CVE-2019-14835 and CVE-2019-5049 are not particularly easy to exploit as they require specific types of hardware or events to occur. However, …

  1. Crazy Operations Guy Silver badge

    This bug is going to be around for a while

    In my experience, anyone who relies on the ability to migrate machines isn't going to risk that by moving to a kernel that is less than a week old.

    1. Maventi

      Re: This bug is going to be around for a while

      True regarding running bleeding edge kernels, but the big distros will have this backported to their older kernel images pretty quickly so that will be most users covered.

POST COMMENT House rules

Not a member of The Register? Create a new account here.

  • Enter your comment

  • Add an icon

Anonymous cowards cannot choose their icon

Biting the hand that feeds IT © 1998–2019